#if !canImport(ObjectiveC)
import XCTest

extension APIKitTests {
    // DO NOT MODIFY: This is autogenerated, use:
    //   `swift test --generate-linuxmain`
    // to regenerate.
    static let __allTests__APIKitTests = [
        ("testExample", testExample),
    ]
}

public func __allTests() -> [XCTestCaseEntry] {
    return [
        testCase(APIKitTests.__allTests__APIKitTests),
    ]
}
#endif
